位置:首页  >   开发工具使用  > phpstudy使用

phpstudy使用

系统是64位 windows

安装扩展redis  选择版本5.5 Non Thread Safe (NTS) x86  才能成功。

0
文章属性
精彩评论